{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "5b8c8d03f9eb43afe22d",
  "position": {
    "x": 0,
    "y": 39.999999999999623,
    "z": 1000,
    "height": 140.00000000000003,
    "width": 240,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 5",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "36bf7a97cf8317119d21"
}